org.apache.ignite.internal.util.typedef.internal

## Interface GPC<T>

All Superinterfaces:
  Callable<T>, GridPlainCallable<T>

    public interface GPC<T>
    extends GridPlainCallable<T>

Defines internal `typedef` for `GridPlainCallable`. Since Java doesn't provide type aliases (like Scala, for example) we resort to these types of measures. This is intended for internal use only and meant to provide for more terse code when readability of code is not compromised.

### Method Summary

### Methods inherited from interface java.util.concurrent.Callable

`call`

2015 Copyright © Apache Software Foundation

Follow @ApacheIgnite

Ignite Fabric | : ver. 1.3.0-incubating
Release Date | : July 10 2015